{
	"columns": [
		{
			"headerBackColor": -2,
			"width": 28,
			"lineBackColor": -2,
			"field": "wme_row_number",
			"lineForeColor": -2,
			"name": "Rivi",
			"headerForeColor": -2
		},
		{
			"field": "wme_raw_material_id",
			"width": 126,
			"name": "Raaka-aine",
			"enterable": 1
		},
		{
			"field": "wme_calculation_type",
			"width": 51,
			"name": "L.tyyppi",
			"enterable": 1
		},
		{
			"field": "wme_work_phase_est_id",
			"width": 41,
			"name": "Työv.",
			"enterable": 1
		},
		{
			"width": 51,
			"lineBackColor": -2,
			"field": "pr_work__position_num_id",
			"lineForeColor": -2,
			"name": "Työ",
			"headerForeColor": -2
		},
		{
			"width": 35,
			"enterable": 1,
			"field": "wme_pieces",
			"footerValue": "==Sum",
			"name": "Kpl",
			"format": "###,###,##0"
		},
		{
			"width": 41,
			"enterable": 1,
			"field": "wme_width",
			"name": "X mm",
			"footerValue": "==Sum"
		},
		{
			"width": 48,
			"enterable": 1,
			"field": "wme_height",
			"name": "Y mm",
			"footerValue": "==Sum"
		},
		{
			"footerValue": "==Sum",
			"width": 57,
			"enterable": 1,
			"headerForeColor": 6,
			"field": "wme_quantity__unit",
			"lineForeColor": 221,
			"name": "Määrä 1",
			"format": "### ### ##0,00#"
		},
		{
			"headerBackColor": -2,
			"width": 30,
			"lineBackColor": -2,
			"field": "pr_design_unit",
			"lineForeColor": -2,
			"name": "yks",
			"headerForeColor": -2
		},
		{
			"width": 57,
			"enterable": 1,
			"footerValue": "==Sum",
			"field": "wme_quantity__unit_2",
			"headerForeColor": 6,
			"name": "Määrä 2",
			"format": "### ### ##0,00#"
		},
		{
			"headerBackColor": -2,
			"width": 31,
			"lineBackColor": -2,
			"field": "pr_design_unit_2",
			"lineForeColor": -2,
			"name": "yks2",
			"headerForeColor": -2
		},
		{
			"width": 68,
			"enterable": 1,
			"field": "wme_working_allowance",
			"name": "Työstövara",
			"footerValue": "==Sum"
		},
		{
			"width": 63,
			"enterable": 1,
			"field": "wme_cost_price__unit",
			"name": "OK",
			"format": "### ### ##0,000"
		},
		{
			"width": 59,
			"enterable": 1,
			"field": "wme_sales_price__unit",
			"name": "MH",
			"format": "### ##0,000"
		},
		{
			"width": 42,
			"enterable": 1,
			"field": "wme_profit_multiplier",
			"name": "Katek.",
			"footerValue": "==Sum"
		},
		{
			"field": "wme_explanation",
			"width": 207,
			"name": "Selitys",
			"enterable": 1
		},
		{
			"field": "wme_info",
			"width": 346,
			"name": "Lisätietoja",
			"enterable": 1
		},
		{
			"field": "wme_record_id",
			"width": 288,
			"name": "ID",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wme_kWork__Position_Num_id",
		"gridName": "1. Lask. Mat.",
		"type": "Input",
		"oneField": "w_kWork__Position_Num_ID",
		"enterable": 1
	}
}